		#header-section{
			height:63px;
			background-color:#000000;
			min-width:995px;
		}
		#header-container{
			max-width:995px;
			margin-right:auto;
			margin-left:auto;
			height:100%;
			padding-right:25px;
			padding-top:16px;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-webkit-box-sizing:border-box;
		}
		.login-button {
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			-ms-border-radius: 3px;
			-o-border-radius: 3px;
			border-radius: 3px;
			cursor: pointer;
			display: inline-block;
			font-family: Helvetica,Arial,sans-serif;
			font-weight: 700;
			height: 30px;
			margin: 0;
			padding: 0 12px;
			text-decoration: none;
			vertical-align: middle;
			background-color: #0069b6;
			background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #9bc7e6), color-stop(100%, #0069b6));
			background-image: -webkit-linear-gradient(top, #9bc7e6, #0069b6 50%);
			background-image: -moz-linear-gradient(top, #9bc7e6, #0069b6 50%);
			background-image: -ms-linear-gradient(top, #9bc7e6, #0069b6 50%);
			background-image: -o-linear-gradient(top, #9bc7e6, #0069b6 50%);
			background-image: linear-gradient(top, #9bc7e6, #0069b6 50%);
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#9bc7e6, endColorstr=#0069b6);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#9bc7e6, endColorstr=#0069b6)";
			border: 1px solid #004988;
			/*-webkit-box-shadow: 1px 1px 2px #cccccc;
			-moz-box-shadow: 1px 1px 2px #cccccc;
			box-shadow: 1px 1px 2px #cccccc;*/
			color: #ffffff;
			font-size: 93.75%;
			text-shadow: 1px 1px 4px #004988;
			float:right;
		}

		.login-button::-moz-focus-inner {
			border: 0;
			padding: 0;
		}

		.login-button:hover, .login-button:focus {
			background-color: #7ab3dc;
			background-image: -webkit-gradient(linear, 50% 0%, 50% 50%, color-stop(0%, #7ab3dc), color-stop(100%, #0069b6));
			background-image: -webkit-linear-gradient(top, #7ab3dc, #0069b6 50%);
			background-image: -moz-linear-gradient(top, #7ab3dc, #0069b6 50%);
			background-image: -ms-linear-gradient(top, #7ab3dc, #0069b6 50%);
			background-image: -o-linear-gradient(top, #7ab3dc, #0069b6 50%);
			background-image: linear-gradient(top, #7ab3dc, #0069b6 50%);
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#7ab3dc, endColorstr=#0069b6);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#7ab3dc, endColorstr=#0069b6)";
			text-decoration: none;
		}

		.login-button:visited {
			color: #ffffff;
		}
